@charset "UTF-8";

#cont {
  letter-spacing: normal;
}

/*============================================================================================
      Utility
=============================================================================================*/
/*-- Images --*/
.u_img {
  display: block;
  line-height: 0;
}
.u_img img {
  display: block;
  width: 100%;
  margin: 0 auto;
}

/*-- Icon --*/
.u_ic {
  position: relative;
}
.u_ic::before,
.u_ic::after {
  content: "";
  margin: auto;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100% auto;
  position: absolute;
  pointer-events: none;
}

/*-- Text Indent --*/
.u_indent {
  text-indent: -1em;
  padding-left: 1em;
}

/*-- Text Align --*/
.u_alignC {
  text-align: center;
}
.u_alignL {
  text-align: left;
}
.u_alignR {
  text-align: right;
}

@media (max-width: 768px) {
  .u_alignC_md {
    text-align: center;
  }
  .u_alignL_md {
    text-align: left;
  }
  .u_alignR_md {
    text-align: right;
  }
}


/*-- Font Size --*/
.u_fz40 {
  font-size: calc(4rem * 0.625);
}
.u_fz38 {
  font-size: calc(3.8rem * 0.625);
}
.u_fz36 {
  font-size: calc(3.6rem * 0.625);
}
.u_fz34 {
  font-size: calc(3.4rem * 0.625);
}
.u_fz32 {
  font-size: calc(3.2rem * 0.625);
}
.u_fz30 {
  font-size: calc(3rem * 0.625);
}
.u_fz28 {
  font-size: calc(2.8rem * 0.625);
}
.u_fz26 {
  font-size: calc(2.6rem * 0.625);
}
.u_fz24 {
  font-size: calc(2.4rem * 0.625);
}
.u_fz22 {
  font-size: calc(2.2rem * 0.625);
}
.u_fz20 {
  font-size: calc(2rem * 0.625);
}
.u_fz18 {
  font-size: calc(1.8rem * 0.625);
}
.u_fz16 {
  font-size: calc(1.6rem * 0.625);
}
.u_fz15 {
  font-size: calc(1.5rem * 0.625);
}
.u_fz14 {
  font-size: calc(1.4rem * 0.625);
}
.u_fz13 {
  font-size: calc(1.3rem * 0.625);
}
.u_fz12 {
  font-size: calc(1.2rem * 0.625);
}
.u_fz11 {
  font-size: calc(1.1rem * 0.625);
}
.u_fz10 {
  font-size: calc(1rem * 0.625);
}

@media (max-width: 896px) {
  .u_fz30_md {
    font-size: calc(3rem * 0.625);
  }
  .u_fz28_md {
    font-size: calc(2.8rem * 0.625);
  }
  .u_fz26_md {
    font-size: calc(2.6rem * 0.625);
  }
  .u_fz24_md {
    font-size: calc(2.4rem * 0.625);
  }
  .u_fz22_md {
    font-size: calc(2.2rem * 0.625);
  }
  .u_fz20_md {
    font-size: calc(2rem * 0.625);
  }
  .u_fz18_md {
    font-size: calc(1.8rem * 0.625);
  }
  .u_fz16_md {
    font-size: calc(1.6rem * 0.625);
  }
  .u_fz15_md {
    font-size: calc(1.5rem * 0.625);
  }
  .u_fz14_md {
    font-size: calc(1.4rem * 0.625);
  }
  .u_fz13_md {
    font-size: calc(1.3rem * 0.625);
  }
  .u_fz12_md {
    font-size: calc(1.2rem * 0.625);
  }
  .u_fz11_md {
    font-size: calc(1.1rem * 0.625);
  }
  .u_fz10_md {
    font-size: calc(1rem * 0.625);
  }
}


/*    Margin
=====================================================*/
/*-- Horizontal / Vertical --*/
.mx_auto {
  margin-left: auto !important;
  margin-right: auto !important;
}
.mx_0 {
  margin-left: auto !important;
  margin-right: auto !important;
}
.my_auto {
  margin-top: auto !important;
  margin-bottom: auto !important;
}
.my_0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.ml_auto {
  margin-left: auto !important;
}

/*-- top --*/
.mt_0 {
  margin-top: 0 !important;
}
.mt_5 {
  margin-top: 5px !important;
}
.mt_10 {
  margin-top: 10px !important;
}
.mt_15 {
  margin-top: 15px !important;
}
.mt_20 {
  margin-top: 20px !important;
}
.mt_25 {
  margin-top: 25px !important;
}
.mt_30 {
  margin-top: 30px !important;
}
.mt_35 {
  margin-top: 35px !important;
}
.mt_40 {
  margin-top: 40px !important;
}
.mt_45 {
  margin-top: 45px !important;
}
.mt_50 {
  margin-top: 50px !important;
}
.mt_60 {
  margin-top: 60px !important;
}
.mt_70 {
  margin-top: 70px !important;
}
.mt_80 {
  margin-top: 80px !important;
}
.mt_90 {
  margin-top: 90px !important;
}
.mt_100 {
  margin-top: 100px !important;
}

/*-- bottom --*/
.mb_0 {
  margin-bottom: 0 !important;
}
.mb_5 {
  margin-bottom: 5px !important;
}
.mb_10 {
  margin-bottom: 10px !important;
}
.mb_15 {
  margin-bottom: 15px !important;
}
.mb_20 {
  margin-bottom: 20px !important;
}
.mb_25 {
  margin-bottom: 25px !important;
}
.mb_30 {
  margin-bottom: 30px !important;
}
.mb_35 {
  margin-bottom: 35px !important;
}
.mb_40 {
  margin-bottom: 40px !important;
}
.mb_45 {
  margin-bottom: 45px !important;
}
.mb_50 {
  margin-bottom: 50px !important;
}
.mb_60 {
  margin-bottom: 60px !important;
}
.mb_70 {
  margin-bottom: 70px !important;
}
.mb_80 {
  margin-bottom: 80px !important;
}
.mb_90 {
  margin-bottom: 90px !important;
}
.mb_100 {
  margin-bottom: 100px !important;
}

/*============================================================================================
      Layout
=============================================================================================*/
.l_wrapper {
  flex-direction: row-reverse;
}

.l_wrap {
  width: 100%;
}
.l_wrap_inr {
  width: 930px;
}

.m_underLayer {
  position: relative;
  padding-top: 80px;
}

@media (max-width: 768px){
  .l_sideWrap {
    display: none;
  }

  .l_wrap_inr {
    width: 95%;
    padding: 0;
    margin: auto;
  }
}

/*============================================================================================
      Module
=============================================================================================*/

/* ==============
Common
============== */
/* Icon */
.m_hasIco {
  position: relative;
}
.m_hasIco::before {
  content: "";
  display: block;
  position: absolute;
  margin: auto;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100% auto;
  pointer-events: none;
}
.m_hasIco--center::before {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.m_hasIco--link {
  padding-left: 1.2em;
}
.m_hasIco--link::before {
  content: "\f105";
  font: 20px FontAwesome;
}

/* 繝ｪ繝ｳ繧ｯ */
.m_link {
}
.m_link--action {
  display: inline-block;
  color: inherit;
  text-decoration: none;
  transition: 0.4s opacity, 0.4s transform;
}
.m_link--action:hover {
  color: inherit;
  text-decoration: none;
  opacity: 0.6;
  -webkit-transform: translateX(10px);
  transform: translateX(10px);
}

@media screen and (min-width: 769px) {
  .m_secBody.sp {
    display: none;
  }
}

/* ==============
module
============== */
.m_heading__inner {
}
.m_heading--primary {
  position: relative;
  margin-bottom: 40px;
}
.m_heading--primary .m_heading__inner {
  position: absolute;
  top: 50%;
  left: 0;
  width: 40%;
  transform: translateY(-50%);
}
.m_heading--primary .m_heading__ttl {
  text-align: center;
  line-height: 1;
  font-weight: bold;
  font-size: 24px;
}
.m_heading--primary .m_heading__ttl + .m_heading__sub {
  margin-top: 12px;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}

.m_heading.m_heading--secondary {
  padding-bottom: 2px;
  border-bottom: 1px solid #0071bb;
}
.m_heading.m_heading--secondary .m_heading__ttl {
  padding-bottom: 20px;
  border-bottom: 3px solid #0071bb;
  font-size: 24px;
  text-align: center;
}

.m_heading.m_heading--tertiary {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  min-height: 60px;
  padding-left: 23px;
  border-bottom: 3px solid #0071bb;
  border-left: 10px solid #0071bb;
  font-size: 22px;
}
@media screen and (max-width: 768px) {
  .m_heading--primary .m_heading__inner {
    top: 26%;
    width: 100%;
  }
  .m_heading--primary .m_heading__ttl {
    font-size: 4.6vw;
  }
  .m_heading--primary .m_heading__ttl + .m_heading__sub {
    margin-top: 1.8vw;
    font-size: 3.2vw;
  }
  .m_heading--tertiary {
    padding: 0;
    border: none;
  }
  .m_heading--tertiary .m_heading__ttl {
    padding: 12px;
    border-bottom: 1px solid;
  }
  .m_heading--tertiary .m_heading__sub {
    position: static;
    -webkit-transform: none;
    transform: none;
  }
  .m_heading--tertiary .m_heading__ttl + .m_heading__sub {
    margin-top: 12px;
  }

  .m_heading.m_heading--tertiary {
    min-height: 50px;
    padding-left: 15px;
    font-size: 1.125rem;
  }
}

/* ==========================
  検索ボックス
========================== */
.m_searchBox {
  margin-top: 50px;
}
.m_searchBox__inner {
  padding: 20px;
  border: 1px solid #0071bb;
  background: #fff;
}
@media screen and (max-width: 768px) {
  .m_searchBox__inner {
    padding: 5px 15px 15px;
  }
}

/* タブ */
.m_searchBox__tabLst {
  display: flex;
}
.m_searchBox__tabItm {
  position: relative;
  flex-grow: 1;
  padding: 12px 20px;
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  background-color: #d5d5d5;
  cursor: pointer;
  transition: color 0.2s, background-color 0.2s;
}
.m_searchBox__tabItm.m_searchBox__tabItm--estimate {
  color: #0071bb;
  border: 1px solid #0071bb;
  border-bottom: none;
  background-color: #fff;
}
.m_searchBox__tabItm.js_crnt,
.m_searchBox__tabItm:hover {
  color: #fff;
  background-color: #0071bb;
}
.m_searchBox__tabItm + .m_searchBox__tabItm {
  margin-left: 5px;
}
.m_searchBox__tabItm.js_crnt {
  padding-left: 50px;
  padding-right: 20px;
}
.m_searchBox__tabItm.js_crnt::before {
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 15px;
  width: 22px;
  height: 21px;
  background-image: url(../img/leaf/option_pack/ico_search.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.m_searchBox__tabItm.m_searchBox__tabItm--estimate.js_crnt::before {
  background-image: url(../img/leaf/eval_case/ico_money.svg);
}
@media screen and (max-width: 768px) {
  .m_searchBox__tabItm {
    padding: 2.667vw 1.3vw;
    font-size: 3.2vw;
    flex-basis: auto;
    flex-grow: 1;
  }
  .m_searchBox__tabItm.js_crnt {
    padding-left: 6.6vw;
    padding-right: 1.3vw;
  }
  .m_searchBox__tabItm.js_crnt::before {
    width: 4.2vw;
    height: 4vw;
    left: 1.5vw;
  }
  .m_searchBox__tabItm + .m_searchBox__tabItm {
    margin-left: 0.8vw;
  }
}

/* カテゴリリスト */
.m_searchBox__catLst {
  display: flex;
  flex-wrap: wrap;
}
.m_searchBox__catItm {
  padding-left: 1.5em;
  margin-top: 15px;
  font-weight: bold;
  font-size: 16px;
  cursor: pointer;
  transition: color 0.2s;
}
.m_searchBox__catItm.js_cat_crnt,
.m_searchBox__catItm:hover {
  color: #0071bb;
}
.m_searchBox__catItm::before {
  content: "#";
  color: #0071bb;
  font-weight: bold;
  font-size: 16px;
  top: -1px;
}
.m_searchBox__catItm.js_cat_crnt::before {
  content: "●";
}
.m_searchBox__catItm {
  width: calc(100% / 3);
}
.m_searchBox__catItm:nth-of-type(1),
.m_searchBox__catItm:nth-of-type(2),
.m_searchBox__catItm:nth-of-type(3) {
  margin-top: 0;
}

/* 階層・職種 */
.m_searchBox__inrLst {
  margin-top: 15px;
}
.m_searchBox__inrItm {
  display: flex;
  align-items: start;
  gap: 30px;
}
.m_searchBox__inrItm + .m_searchBox__inrItm {
  margin-top: 15px;
}
.m_searchBox__catTtl {
  display: inline-block;
  flex-shrink: 0;
  width: 90px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  background-color: #0071bb;
  clip-path: polygon(0% 0%, 90% 0, 100% 50%, 90% 100%, 0% 100%);
}
.m_searchBox__inrCont {
  width: 100%;
}
.m_searchBox__catLst__job .m_searchBox__catItm {
  width: calc(100% / 5);
  margin-top: 5px;
}
.m_searchBox__catLst__job .m_searchBox__catItm:nth-of-type(1),
.m_searchBox__catLst__job .m_searchBox__catItm:nth-of-type(2),
.m_searchBox__catLst__job .m_searchBox__catItm:nth-of-type(3),
.m_searchBox__catLst__job .m_searchBox__catItm:nth-of-type(4),
.m_searchBox__catLst__job .m_searchBox__catItm:nth-of-type(5) {
  margin-top: 0;
}

@media screen and (max-width: 768px) {
  .m_searchBox__catLst.m_searchBox__catLst__purpose {
    display: block;
  }
  .m_searchBox__catItm {
    font-size: 3.2vw;
  }
  .m_searchBox__catLst .m_searchBox__catItm {
    width: 100%;
    margin-top: 5px !important;
  }
  .m_searchBox__catItm::before {
    font-size: 3.2vw;
  }

  /* 階層・職種 */
  .m_searchBox__inrLst {
    margin-top: 4vw;
  }
  .m_searchBox__inrItm {
    display: block;
  }
  .m_searchBox__inrItm + .m_searchBox__inrItm {
    margin-top: 4vw;
  }
  .m_searchBox__catTtl {
    width: 17.3vw;
    font-size: 3.2vw;
  }
  .m_searchBox__inrCont {
    margin-top: 1.3vw;
  }
  .m_searchBox__catLst__job .m_searchBox__catItm {
    width: calc(100% / 2);
  }
}

/* キーワード検索 */
.m_searchBox__freewordWrap,
.m_searchBox__freewordBox {
  display: flex;
  align-items: center;
}
.m_searchBox__freewordBox {
  width: 70%;
}
.m_searchBox__freewordTtl {
  position: relative;
  display: block;
  height: 100%;
  padding: 0 30px 0 15px;
  color: #fff;
  font-weight: bold;
  line-height: 30px;
  background-color: #0071bb;
}
.m_searchBox__freewordTtl::before {
  content: "";
  display: block;
  position: absolute;
  width: 11px;
  height: 28px;
  margin: auto;
  top: 0;
  bottom: 0;
  right: -7px;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100% auto;
  background-image: url(../img/leaf/option_pack/ico_arrow_searchTtl.svg);
  pointer-events: none;
  z-index: 5;
}
.m_searchBox__freewordTtl::after {
  content: "";
  position: absolute;
  right: -9px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0 15px 9px;
  border-color: transparent transparent transparent #0071bb;
}
.m_searchBox__freewordInput {
  width: 100%;
  max-width: 430px;
}
.m_searchBox__freewordInput input {
  display: block;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  padding: 1px 30px;
  font-family: "Yu Gothic", YuGothic, sans-serif;
  font-size: 16px;
  border: 1px solid #707070;
  border-left: none;
  border-right: none;
  border-radius: 0;
  background-color: #fff;
}
.m_searchBox__freewordBtn {
  width: 32px;
  height: 30px;
  font-size: 0;
  border: none;
  background-color: #69b08e;
  background-image: url(../img/leaf/option_pack/ico_search.svg);
  background-size: 19px 18px;
  background-repeat: no-repeat;
  background-position: center center;
}
.m_searchBox__freewordResetBtn {
  display: block;
  flex-grow: 1;
  width: 100%;
  margin-left: 20px;
  padding-left: 1em;
  color: #575757;
  font-weight: bold;
  cursor: pointer;
}
.m_searchBox__freewordResetBtn:hover {
  color: #575757;
}
.m_searchBox__freewordResetBtn::before {
  width: 6px;
  height: 11px;
  top: 0;
  bottom: 0;
  left: 0;
  background-image: url(../img/leaf/option_pack/ico_arrow_gray.svg);
}

.m_searchBox__keywordWrap {
  display: flex;
  margin-top: 15px;
  font-weight: bold;
}
.m_searchBox__keywordTtl {
  min-width: calc(40px + 8em);
  padding-left: 40px;
  font-size: 14px;
}
.m_searchBox__keywordTtl::before {
  width: 19px;
  height: 18px;
  top: 3px;
  left: 10px;
  background-image: url(../img/leaf/option_pack/ico_search_gr.svg);
}
.m_searchBox__keywordLst {
  font-size: 0;
  margin-left: 40px;
}
.m_searchBox__keywordItm {
  display: inline-block;
  margin-right: 40px;
  font-size: 14px;
  text-decoration: underline;
  cursor: pointer;
}
.m_searchBox__keywordItm:hover {
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  .m_searchBox__freewordWrap {
    display: block;
    margin-top: 10px;
  }
  .m_searchBox__freewordBox {
    width: 100%;
  }
  .m_searchBox__freewordTtl {
    min-width: calc(7em + 8vw);
    padding: 0 5.3vw 0 2.6vw;
    font-size: 3.2vw;
    line-height: 30px;
  }
  .m_searchBox__freewordInput input {
    padding: 1px 5.3vw;
  }
  .m_searchBox__freewordBtn {
    min-width: 32px;
  }
  .m_searchBox__freewordResetBtn {
    margin-left: 0;
    margin-top: 2.6vw;
    font-size: 4vw;
  }
  .m_searchBox__freewordResetBtn::before {
    width: 6px;
    height: 11px;
  }

  .m_searchBox__keywordWrap {
    display: block;
    margin-top: 15px;
    font-weight: bold;
  }
  .m_searchBox__keywordTtl {
    padding-left: 25px;
  }
  .m_searchBox__keywordTtl::before {
    width: 4vw;
    height: 4vw;
    left: 0;
  }
  .m_searchBox__keywordLst {
    margin-left: 0;
    margin-top: 10px;
  }
  .m_searchBox__keywordItm {
    margin-right: 20px;
    font-size: 14px;
  }
}

#outputWrap {
  display: none;
}
#notFound {
  display: none;
  margin-top: 40px;
}
#searchWord {
  display: inline-block;
  margin-right: 1em;
}

/* ==========================
  追加
========================== */

.m_lineup_pack {
  margin-top: 30px;
}

.m_lineup_pack_list {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: wrap;
}

.m_lineup_pack_listItem {
  position: relative;
  padding-left: 10px;
  width: 100%;
  max-width: 445px;
  margin-top: 40px;
}

.m_lineup_pack_listItem:nth-child(n + 3) {
  margin-top: 60px;
}

.m_lineup_pack_card {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding: 75px 45px 30px;
  color: #333333;
  background: #fff;
  transition: opacity 0.3s;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.m_lineup_pack_card:hover {
  color: #333333;
  opacity: 0.6;
  text-decoration: none;
}

.m_lineup_pack_card_heading {
  text-align: center;
}

.m_lineup_pack_card_heading_ttl {
  color: #0071bb;
  font-size: 16px;
  font-weight: bold;
  line-height: 26px;
}

.m_lineup_pack_card_heading_ttl span {
  display: block;
  margin-top: 5px;
  color: #333333;
  font-size: 20px;
}

.m_lineup_pack_card_img {
  width: 100%;
  margin: 25px auto 0;
  text-align: center;
  line-height: 0;
}

.m_lineup_pack_card_img img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

.m_lineup_pack_card_txt {
  margin-top: 20px;
  font-size: 16px;
}

.m_lineup_pack_card_tag_wrap {
  margin-top: auto;
}

.m_lineup_pack_card_label {
  position: absolute;
  display: inline-block;
  width: auto;
  top: 20px;
  left: -10px;
  padding: 5px 20px 5px 25px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  background-color: #0071bb;
  line-height: 1.625;
}
.m_lineup_pack_card_label::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 10px 10px 0;
  border-color: transparent #003654 transparent transparent;
}

@media screen and (max-width: 768px) {
  .m_lineup_pack {
    width: 100%;
  }

  .m_lineup_pack_list {
    flex-direction: column;
  }

  .m_lineup_pack_listItem {
    max-width: none;
  }

  .m_lineup_pack_listItem::after {
    border-width: 50px;
  }

  .m_lineup_pack_listItem:nth-child(n + 1) {
    margin-top: 20px;
  }

  .m_lineup_pack_listItem:last-child {
    margin-bottom: 10px;
  }

  .m_lineup_pack_card {
    max-width: none;
    padding: 60px 30px 30px;
  }

  .m_lineup_pack_card_heading_ttl {
    font-size: 14px;
  }

  .m_lineup_pack_card_heading_ttl span {
    font-size: 17px;
  }

  .m_lineup_pack_card_img {
    margin-top: 15px;
  }

  .m_lineup_pack_card_txt {
    margin-top: 15px;
    font-size: 14px;
  }
  
  .m_lineup_pack_card_label {
    padding: 3px 15px 3px 20px;
    font-size: 0.825rem;
  }
}

/* Simulation */
.m_simulationStep__item {
  position: relative;
  display: flex;
  border: 1px solid #D8D8D8;
}

.m_simulationStep__item + .m_simulationStep__item {
  margin-top: 70px;
}

.m_simulationStep__item + .m_simulationStep__item::before,
.m_simulationStep__item + .m_simulationStep__item::after {
  content: '';
  position: absolute;
  display: block;
  width: 30px;
  height: 4px;
  top: -37px;
  left: 0;
  right: 0;
  margin: auto;
  background-color: #707070;
  text-align: center;
}
.m_simulationStep__item + .m_simulationStep__item::after {
  width: 4px;
  height: 30px;
  top: -50px;
}

.m_simulationStep__item__ttl {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  min-width: 175px;
  padding: 25px 10px;
  color: #fff;
  font-size: 1.125rem;
  font-weight: 700;
  background-color: #0071bb;
}

.m_simulationStep__item__cont {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  padding: 25px 20px;
}

.m_simulationStep__item__list {
  counter-reset: item;
}

.m_simulationStep__item:nth-child(2) .m_simulationStep__item__list {
  counter-reset: item 3;
}

.m_simulationStep__item__listItem {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 30px;
  width: 100%;
}

.m_simulationStep__item__listItem + .m_simulationStep__item__listItem {
  margin-top: 20px;
}

.m_simulationStep__item__listItem__ttl {
  position: relative;
  width: 100%;
  padding-left: calc((1.25rem * 1.3) + 10px);
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.6;
}
.m_simulationStep__item__listItem__ttl::before {
  content: counter(item);
  counter-increment: item;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1.3em;
  height: 1.3em;
  top: 3px;
  left: 0;
  color: #fff;
  background-color: #7CBBE3;
}

.m_simulationStep__item__listItem__note {
  display: block;
  font-size: 0.875rem;
  font-weight: 400;
  color: #333;
}

.m_simulationStep__data {
  display: flex;
  gap: 13px;
  flex-shrink: 0;
  width: calc(100px + 15px + (1.25rem * 3));
}

.m_simulationStep__select {
  width: auto;
  min-width: 100px;
  height: 30px;
  margin-bottom: 0;
  font-size: 1.125rem;
  border: 1px solid #D8D8D8;
}

.m_simulationStep__unit {
  flex-shrink: 0;
  font-size: 1.25rem;
  font-weight: 700;
}

.m_simulationStep__btn {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 260px;
  height: 55px;
  color: #fff;
  font-size: 1.25rem;
  font-weight: 700;
  background-image: linear-gradient(90deg, #3B9EFE 0%, #0273BF 100%);
  border-radius: 5px;
  transition: all .2s;
  overflow: hidden;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .m_simulationStep__item {
    display: block;
  }

  .m_simulationStep__item__ttl {
    padding: 15px 20px;
  }
  .m_simulationStep__item__ttl br {
    display: none;
  }

  .m_simulationStep__item__listItem {
    display: block;
  }

  .m_simulationStep__data {
    width: calc(100px + 15px + (1.125rem * 3));
    margin-top: 10px;
    margin-left: auto;
  }

  .m_simulationStep__select {
    font-size: 16px;
  }

  .m_simulationStep__icon {
    display: inline-block;
  }

  .m_simulationStep__item__listItem__ttl {
    padding-left: calc((1.125rem * 1.3) + 10px);
    font-size: 1.125rem;
  }
  .m_simulationStep__item__listItem__ttl::before {
    top: 2px;
  }

  .m_simulationStep__item__listItem__note {
    font-size: 0.75rem;
  }

  .m_simulationStep__unit {
    font-size: 1.125rem;
  }
}

@media screen and (max-width: 599px) {
  .m_simulationStep__body {
    display: block;
  }

  .m_simulationStep__body::before {
    content: none;
  }

  .m_simulationStep__ttl + .m_simulationStep__data {
    margin-top: 12px;
  }
}

.m_simulationResult {
}

.m_simulationResult__summary {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 8px;
  border-bottom: 1px solid;
  font-weight: 700;
  font-size: 20px;
  line-height: 1;
}

.m_simulationResult__summary::before {
  content: "";
  order: 2;
  flex: 1 1 auto;
  display: block;
  border-bottom: 2px dotted;
  transform: translateY(-50%);
}

.m_simulationResult__summaryTtl {
  order: 1;
  flex: 0 0 auto;
  padding-right: 16px;
  background: #fff;
}

.m_simulationResult__summaryNum {
  order: 3;
  flex: 0 0 auto;
  padding-left: 16px;
  background: #fff;
}

.m_simulationResult__summaryUnit {
  font-size: 16px;
}

.m_simulationResult__detailList {
  display: flex;
  gap: 30px;
}

.m_simulationResult__detail {
  border: 1px solid #ccc;
  border-radius: 8px;
  overflow: hidden;
}

.m_simulationResult__detailTtl {
  margin-bottom: 16px;
  padding: 8px 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}

.m_simulationResult__detailNum {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}

.m_simulationResult__breakDown {
  margin: 0 16px;
  padding: 16px 0;
  border-top: 1px solid #ccc;
}

.m_simulationResult__breakDownBody {
  margin-top: 12px;
}

.m_simulationResult__breakDownItem + .m_simulationResult__breakDownItem {
  margin-top: 12px;
}

.m_simulationResult__breakDownItem {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.m_simulationResult__breakDownItem--top {
  align-items: flex-start;
}

.m_simulationResult__breakDownTtl {
  position: relative;
  padding-left: 1.2em;
}

.m_simulationResult__breakDownTtl::before {
  content: "■";
  position: absolute;
  left: 0;
}

.m_simulationResult__breakDownNum {
  font-size: 16px;
  font-weight: 700;
}

.m_simulationResult--colorEval {
}

.m_simulationResult--colorEval .m_simulationResult__summaryNum {
  color: #0071bb;
}

.m_simulationResult--colorEval .m_simulationResult__detailTtl {
  background: #d7f7ff;
}

.m_simulationResult--colorEval .m_simulationResult__detailNum {
  color: #0071bb;
}

@media screen and (max-width: 768px) {
  .m_simulationResult {
    width: 100%;
  }

  .m_simulationResult__summary {
    display: block;
  }

  .m_simulationResult__summary::before {
    content: none;
  }

  .m_simulationResult__summaryTtl {
    display: inline-block;
  }

  .m_simulationResult__summaryTtl + .m_simulationResult__summaryNum {
    margin-top: 16px;
  }

  .m_simulationResult__summaryNum {
    text-align: right;
  }

  .m_simulationResult__detailList {
    flex-direction: column;
    gap: 20px;
  }
}

@media screen and (max-width: 599px) {
  .m_simulationResult__summaryTtl {
    font-size: 16px;
    line-height: 1.4;
  }

  .m_simulationResult__breakDown {
    padding-left: 0;
    padding-right: 0;
  }

  .m_simulationResult__breakDownItem {
    display: block;
  }

  .m_simulationResult__breakDownNum {
    text-align: right;
  }
}

.m_feature__btn {
  display: flex;
  width: 25%;
  margin-left: auto
}

.m_feature__btnTarget {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 0 2em;
  border: 3px solid #707070;
  border-radius: 8px;
  text-decoration: none;
  color: #707070!important;
  font-weight: 700;
  font-size: 20px;
  letter-spacing: 0;
  transition: .2s
}

.m_feature__btnTarget:hover {
  background-color: #1f3c87;
  border: 3px solid #1f3c87;
  color: #fff!important;
  opacity: 1;
  text-decoration: none
}

.m_feature__btnTarget::before {
  content: "";
  display: block;
  width: 0;
  height: 2.5em
}

@media screen and (max-width: 768px) {
  .m_feature__heading {
    margin-top: 20px;
  }
  .m_feature__btn {
    width: 100%;
    max-width: 200px;
  }
}